	.a00homepagen {
		min-height: 4901px;
	}
	#home-page #player {
	  z-index: 102;
	  width: 992px;
	  height: 1000px;
	  position: relative;
  	  top: -220px;
	}

	#home-page .wrapper, #home-page .bg{
		width: 100%;
		height: 100%;
	}

	#home-page .placeholderimage1 .rectangle {
	  width: 100%;
	  height: 560px !important;
	  /*background-color: red !important;*/
	}
	#home-page .hero {
		width: 100%;
		height: 560px;
	}
	#home-page .hero .headerdark {
		left: 20px;
	}
	#home-page .hero .headerdark .headerdark1 .getintouch {
		left: 760px;
	}
	#home-page .hero .headerdark .headerdark1 .menuicon {
		left: 915px;
	}
	#home-page .hero .headerdark .headerdark1 .linkwhite {
		left: 800px;
	}
	#home-page .hero .placeholderimage, .hero .placeholderimage .placeholderimage1 {
		width: inherit;
		height: inherit;
	}
	#home-page .label {
		width:992px;
		height: 560px;
	}
	#home-page .about {
		top: 560px;
		width: 100%;
		height: 560px;
		left: 0px;
	}
	#home-page .about .bg1 {
		width: 100%;
	}
	#home-page .about .usingdesigndataa {
		left: 20px;
		top:120px;
		width: 480px;
	}
	#home-page .finalgraphhome {
		top: 600px;
		left: 620px;
	}

	/*brands*/
	#home-page .brands {
		width: 992px;
		top: 1010px;
		left: -310px;
	}
	#home-page .brands .image .rectangle {
		left: 310px;
		width: 992px;
	}
	#home-page .brands .image .bitmap {
		left: 500px;
	}
	#home-page .brands .bg1 {
		left: 892px;
		width: 410px;
	}
	#home-page .brands .logos {
		left: 930px;
		width: 155px;
		top: 406px;

	}
	#home-page .brands .ourdigitalbrandsc {
		width: 380px;
		left: 930px;
		top: 170px;
	}
	#home-page .brands .linkgrey {
		left: 930px;
		top: 315px;
	}
	#home-page .brands .logos .studyinternationalnewlogofinalwhite {
		width: 200px;
	}
	#home-page .brands .logos .u2blogorgbwhite {
		left: 228px;
	}

	/*service*/
	#home-page .servicebg {
		width: 992px;
		left: 0px;
		top: 1710px;
	}

	#home-page .services {
		top: 1552px;
		width: 400px;
		left: -280px;
	}
	#home-page .services .powerfulbrandsconn {
		top: 200px;
		width: 950px;
		left: 0;
	}
	#home-page .services .linkgrey {
		top: 280px;
		left:0;
	}
	#home-page .services .creative {
		width: 550px;
		top: 322px;
	}
	#home-page .services .content {
		left: 475px;
		top: 322px;
	}
	#home-page .services .content .content1 {
		left: 113px;
	}
	#home-page .services .content .wordsperweek {
		left: 120px;
	}
	#home-page .services .digital {
		top: 722px;
	}

	#home-page .services .adv {
		left: 380px;
		top: 722px;
	}
	#home-page .services .analytics .hybridsiteanalyticsgraph {
		width: 655px;
	}
	#home-page .services .analytics .hybridsiteanalyticsgraph .mask .services .analytics .hybridsiteanalyticsgraph .hybridsiteanalyticsgraph1 {
		width: 300px;
	}
	#home-page .services .work {
		left: 655px;
		top: 1112px;
	}
	#home-page .services .analytics {
		top: 1112px;
	}
	#home-page .services .work .rectangle {
		width: 300px;
	}
	#home-page .services .work .makingchangehappen {
		width: 245px;
		top: 100px;
	}
	#home-page .services .work .makingchangehappen, .services .work .linkgrey1 {
		left: 20px;
	}
	#home-page .services .adv .busmockupopendays {
		width: 576px;
	}
	#home-page .services .content .a44k {
		font-size: 300px;
		left: 59px;
	}

	/*clients*/
	#home-page .clients {
		top: 3178px;
		left: 20px;
		width: 992px;
	}
	#home-page .clients .logos {
		left: 20px;
		top: 72px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos24, .clients .logos .hybridcowebsiteclientslogos03, .clients .logos .hybridcowebsiteclientslogos34 {
		left: 150px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos04, .clients .logos .hybridcowebsiteclientslogos26, .clients .logos .hybridcowebsiteclientslogos05 {
		left: 300px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos36, .clients .logos .hybridcowebsiteclientslogos18, .clients .logos .hybridcowebsiteclientslogos33 {
		left: 450px;
	}

	#home-page .clients .logos .hybridcowebsiteclientslogos19 {
		left: 600px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos23,
	#home-page .clients .logos .hybridcowebsiteclientslogos10  {
		left: 800px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos19 {
		top: 10px;
	}

	/*hiring*/
	#home-page .hiring {
		top: 3692px;
	}
#home-page .hiring, 
#home-page .hiring .hiring1,
#home-page .hiring .hiring1 .hiring2,
#home-page .hiring .hiring1 .hiring2 .rectanglecopy {
	width: 100%;
}
#home-page .hiring .hiring1 .hiring2 .wearehiring {
	width: 100%;
	font-size: 140px;
	left: 0;
	top: 108px;
}
#home-page .hiring .hiring1 .hiring2 .jobad {
	left: 20px;
	width: 992px;
}
/*first box*/
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	width: 274px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
	width: 180px;
	left: 20px;

}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	left: 20px;
}
/*second box*/
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
	width: 274px;
	left: 300px;

}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	width: 274px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	left: 20px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
/*third box*/
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
	left: 600px;
	width: 274px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle {
	width: 274px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	left: 20px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
	width: 180px;
	left: 20px;
}
#home-page .hiring .hiring1 .hiring2 .linkwhite {
	left: 706px;
}
/*footer*/
#home-page .footercopy {
	top: 4295px;
	left: 0px;
	width: 992px;
}
#home-page .footercopy .footer .hour {
	left: 20px;
}
#home-page .footercopy .footer .linkwhite {
	left: 20px;
}

/*footer*/
#home-page .footercopy, #home-page .footercopy .background,#home-page .footercopy .footer, #home-page .footercopy .footer .rectanglecopy {
	width: 100%;
}
#home-page .footercopy .footer .hour {
	left: 20px;
}
#home-page .footercopy .footer .linkwhite {
	left: 20px;
}
#home-page .footercopy .footer .links .links1 {
	left: 640px;
}
#home-page .footercopy .footer .links .links2 {
	left: 710px;
}
#home-page .footercopy .footer .links .links2copy {
	top: 150px;
	left: 710px;
}
#home-page .footercopy .footer .links .links2copy1 {
	top: 215px;
	left: 710px;
}
#home-page .footercopy .footer .links {
	left: 20px;
}
#home-page .footercopy .footer .links .logos {
	left: 300px;
}

#home-page .containerCenter {
	width: 992px;
}
.a00homepagen .about .linkgrey {
	left: 20px;
}
.a00homepagen .diagram {
	left: 500px;
	top: 0;
	z-index: 10;
}
#home-page .about .usingdesigndataa {
	z-index: 20;
}